{
  name: "Bug Memory",
  spritenum: 673,
  onMemory: 'Bug',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Bug",
  itemUser: ["Silvally-Bug"],
  num: 909,
  gen: 7,
  isNonstandard: "Past",
}